前往內容


line"無法通話" 有人有這種問題嗎?

昨天小弟跟女王在聊line聊完後
原本想說要打一下line裡面的電話給女王
結果無法通話耶
她顯示說
無法通話 XX可能未開啟通話功能 或尚未安裝最新版本
可是剛剛打大陸朋友的line都很正常的說
忘記說一件事情女友最近回HK
她說拿一張過期的電話卡
但是不能接不能打的電話卡暫時上網
會不會是那張SIM卡在作怪嗎??
女王拿的手機是iphone 4
我拿的是 SS
請熟知line的大大幫我解答一下唷!!謝謝

nark7077 wrote:
昨天小弟跟女王在聊l...(恕刪)


我用過一次line..
語音很清楚...

若不正常..
重灌一次新版試試!!

若再不行...
檢查有安裝甚app可能有衝突!!!

world5168 wrote:
我用過一次line....(恕刪)

我之前也用過line的語音通話
也是很清楚 但是這次就是不知道為什麼不能打~"~
我已經重灌過了!!~也是一樣...囧
2個人的版本不一樣
就不能通話了..............

roll wrote:
2個人的版本不一樣就...(恕刪)

請問SIM卡不能打不能接也會有關連嗎??
如果是line的版本不一樣
那小弟想請問一下iphone 4如何更新line的版本??
因為女王不在台灣 所以需要在line上教她= =
而她又是各3C傻瓜 我又沒用過iphone~"~
所以想請問大大是否知道如何更新??

nark7077 wrote:
請問SIM卡不能打不...(恕刪)


不好意思
這個我幫不了你
IP的APP更新好像是要透過PC吧
如果有JB好像也可以透過其他方式來安裝

我只知道ANDROID的LINE
如果2隻的版本不一樣
就會無法通話

我有個第一次使用智慧型手機朋友
在4月辦了隻ONE X
當時他就請店員幫他安裝LINE跟VIBER等等通話軟體
他就用LINE傳訊給我說為甚麼他就沒辦法打給我
說版本不一樣
當時的LINE在GOOGLE PLAY版本是2.07
他手機上的版本卻是2.2(有用過其他的商店應該都知道,更新總比GOOGLE PLAY快)
我就請他刪除在到GOOGLE PLAY重新安裝
這樣就OK了

所以建議
有大量使用LINE的朋友們
盡量使用週遭朋友的商店更新
以免無法通話

roll wrote:
不好意思這個我幫不了...(恕刪)


原來是這樣@~@受教了!!~那我想我只好灌回2.2.1板了= =

roll wrote:
不好意思這個我幫不了...(恕刪)

挨 降回2.2.1版本也是一樣不能打電話 鬱悶~"~
會不會是對方沒有按接受好友

小弟的只要對面沒按接受都會顯示版本不對


射手乂牡羊 wrote:
會不會是對方沒有按接...(恕刪)

她沒接受好友的話...能夠收到我所傳的訊息????

1頁 (共2頁) » 分享到

前往



廣告
廣告